<?php

return [
    "title" => "ՆՈՐՈՒԹՅՈՒՆՆԵՐ",
    "title_2" => "«ՎԱՀԵ  ՄԵԼԻՔՍԵԹՅԱՆ» կրթաբժշկական հիմնադրամ հիմնադրելու մասին հիմնադրի որոշում թիվ 1",
    "address" => "ՀՀք.Երևան",
    "date" => "«08» հունվարի 2021թ.",
    "sub_title" => "«ՎԱՀԵ ՄԵԼԻՔՍԵԹՅԱՆ» կրթաբժշկական հիմնադրամի հիմնադիր Սարգիս Սամվելի Մելիքսեթյանը:",
    "decide" => "ՈՐՈՇԵՑ",
    "text_1" => "Հիմնադրել «ՎԱՀԵ ՄԵԼԻՔՍԵԹՅԱՆ» կրթաբժշկական հիմնադրամը (այսուհետ՝ Հիմնադրամ),",
    "text_2" => "Հաստատել Հիմնադրամի կանոնադրությունը,",
    "text_3" => "Հիմնադրամի գործադիր տնօրենի ժ/պ նշանակել Սարգիս Սամվելի Մելիքսեթյանին և լիազորել նրան կատարելուՀիմնադրամի պետական գրանցման հետ կապված բոլոր աշխատանքները:",
    "meta_title"  => "ՆՈՐՈՒԹՅՈՒՆՆԵՐ | VaheMeliksetyan Fund",
    "meta_description" => "Meta Description",
];
